body {
  padding-top: 0;
}

/*----------------------------------------------
    # Nav bar 
----------------------------------------------*/

.navbar-top {
  padding: 14.4px 0 8.5px;
  background: #121212;
}
.navbar-top ul {
  margin: 0;
  padding: 0;
  line-height: initial;
}
.navbar-top ul.topbar-left {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 199px;
}
.navbar-top ul.topbar-left li {
  margin-right: 20px;
  border-right: 1px solid rgb(255, 255, 255);
  padding-right: 20px;
}
.navbar-top ul li {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  list-style: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 20px;
  color: #fff;
  font-size: 16px;
}
.navbar-top ul li:last-child {
  margin-right: 0;
  border: 0;
  padding-right: 0;
}
.navbar-top ul li img, .navbar-top ul li i, .navbar-top ul li svg {
  margin-right: 10px;
}

.navbar-area {
  position: absolute;
  width: 100%;
  z-index: 99;
  background-color: #fff;
  padding: 0;
}
.navbar-area .nav-container {
  background-color: transparent;
  padding: 12px 15px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.navbar-area .nav-container .logo {
  position: absolute;
}
.navbar-area .nav-container .logo a {
  font-weight: 700;
  font-size: 24px;
  color: #fff;
  display: block;
}
.navbar-area .nav-container .logo a img {
  height: 50px;
}
.navbar-area .nav-container .navbar-collapse {
  padding-left: 220px;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav {
  display: block;
  width: 100%;
  text-align: left;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li {
  display: inline-block;
  font-weight: 500;
  line-height: 50px;
  text-transform: capitalize;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li a {
  color: #000;
  font-size: 17px;
  font-weight: 500;
  text-transform: uppercase;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li:hover a {
  color: #FF0000;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li + li {
  margin-left: 15px;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children {
  position: relative;
  z-index: 0;
  padding-right: 14px;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children:before {
  content: "";
  position: absolute;
  right: 3px;
  top: 51%;
  height: 10px;
  width: 2px;
  background: var(--heading-color);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  margin-top: 0px;
  z-index: -1;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children:after {
  content: "";
  position: absolute;
  right: -1px;
  top: 26px;
  height: 2px;
  width: 10px;
  background: var(--heading-color);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  z-index: -1;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children:hover {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children:hover:before {
  opacity: 0;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children:hover:after {
  background: var(--main-color);
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children:hover > .sub-menu {
  visibility: visible;
  opacity: 1;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu {
  position: absolute;
  text-align: left;
  min-width: 210px;
  margin: 0;
  padding: 0;
  list-style: none;
  left: 0;
  top: 100%;
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
  background-color: #fff;
  z-index: 9;
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  border-radius: 0;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu.border-bt0 {
  border-bottom: 0px !important;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li {
  display: block;
  margin-left: 0;
  line-height: 22px;
  font-size: 15px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  border-bottom: 1px solid #f5f5f5;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li a {
  display: block;
  padding: 10px 20px;
  white-space: nowrap;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 14px;
  font-weight: 500;
  color: var(--heading-color);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  position: relative;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li a:before {
  position: absolute;
  left: 12px;
  top: 50%;
  content: "\ea6e";
  font-family: remixicon !important;
  /* IE 9 */
  -webkit-transform: translateY(-50%);
  /* Chrome, Safari, Opera */
  transform: translateY(-50%);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  color: #fff;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li:hover {
  background: var(--heading-color);
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li:hover a {
  color: #fff;
  padding: 10px 20px 10px 30px;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li:hover a:before {
  visibility: visible;
  opacity: 1;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li:last-child {
  border-bottom: 0;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu .menu-item-has-children {
  position: relative;
  z-index: 0;
  padding-right: 0px;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu .menu-item-has-children:before {
  position: absolute;
  right: 15px;
  top: 50%;
  content: "\f105";
  font-family: "fontawesome";
  /* IE 9 */
  -webkit-transform: translateY(-50%);
  /* Chrome, Safari, Opera */
  transform: translateY(-50%);
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu .menu-item-has-children > .sub-menu {
  left: 100%;
  top: 20px;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu .menu-item-has-children > .sub-menu .sub-menu .sub-menu {
  left: auto;
  right: 100%;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu .menu-item-has-children:hover > .sub-menu {
  visibility: visible;
  opacity: 1;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu .menu-item-has-children:hover > .sub-menu li:hover:before {
  color: #fff;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav > li {
  margin-right: 12px;
}

.navbar-area-2 .nav-container {
  max-width: 100%;
  padding: 12px 15px;
}
.navbar-area-2 .logo:after {
  content: "";
  background: #000;
  position: absolute;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  z-index: -1;
  height: 80px;
  left: -203px;
  top: -18px;
  -webkit-transform: skew(40deg);
  transform: skew(40deg);
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transform-origin: top left;
  transform-origin: top left;
  width: 220%;
}
.navbar-area-2 .sticky-active .nav-container .logo {
  top: auto;
}

.sticky-active {
  -webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  -webkit-box-shadow: 0 10px 20px 0 rgba(46, 56, 220, 0.05);
  box-shadow: 0 10px 20px 0 rgba(46, 56, 220, 0.05);
}
.sticky-active .nav-container .logo {
  top: -50px;
}

.navbar-nav {
  opacity: 0;
  margin-right: -30px;
  visibility: hidden;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.menu-open {
  opacity: 1;
  margin-right: 0;
  visibility: visible;
}

.bar1 {
  width: 32px;
  height: 2px;
  margin-bottom: 5px;
  position: absolute;
  background: #fff;
  z-index: 9999;
  top: 10px;
  right: -5px;
}

.bar2 {
  width: 24px;
  height: 2px;
  margin-bottom: 5px;
  position: absolute;
  background: #fff;
  z-index: 9999;
  top: 17px;
  right: -5px;
}

.bar3 {
  width: 18px;
  height: 2px;
  margin-bottom: 5px;
  position: absolute;
  background: #fff;
  z-index: 9999;
  top: 24px;
  right: -5px;
}

.responsive-mobile-menu button:focus {
  outline: none;
  border: none;
}

/**************** nav-left-part *************/
.header-cat-menu {
  margin: 0;
  padding: 0;
  margin-left: 58px;
}
.header-cat-menu li {
  position: relative;
  margin-right: 0;
  cursor: pointer;
  list-style: none;
}
.header-cat-menu li img {
  margin-top: -3px;
  margin-right: 5px;
}
.header-cat-menu li a {
  color: #022334;
  font-weight: 500;
  font-size: 18px;
}
.header-cat-menu li .sub-menu {
  position: absolute;
  left: 0;
  top: 40px;
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 9;
  border: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
  background-color: #fff;
  min-width: 210px;
}
.header-cat-menu li .sub-menu li {
  display: block;
  margin-left: 0;
  line-height: 22px;
  font-size: 15px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  border-bottom: 1px solid #f5f5f5;
}
.header-cat-menu li .sub-menu li a {
  display: block;
  padding: 10px 20px;
  white-space: nowrap;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  color: #050a30;
  font-size: 14px;
  font-weight: 500;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  position: relative;
}
.header-cat-menu li .sub-menu li a:before {
  position: absolute;
  left: 17px;
  top: 50%;
  content: "\f105";
  font-family: "fontawesome";
  /* IE 9 */
  -webkit-transform: translateY(-50%);
  /* Chrome, Safari, Opera */
  transform: translateY(-50%);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  color: #fff;
}
.header-cat-menu li .sub-menu li:hover {
  background: #061539;
}
.header-cat-menu li .sub-menu li:hover a {
  color: #fff;
  padding: 10px 20px 10px 30px;
}
.header-cat-menu li .sub-menu li:hover a:before {
  visibility: visible;
  opacity: 1;
}
.header-cat-menu li .sub-menu li:last-child {
  border-bottom: 0;
}
.header-cat-menu li:hover > a {
  color: var(--main-color);
}
.header-cat-menu li:hover ul {
  opacity: 1;
  visibility: visible;
  -webkit-animation: menuslide 300ms;
          animation: menuslide 300ms;
}

/**************** nav-right-part *************/
.nav-right-part .cart-btn,
.nav-right-part .search-bar-btn {
  border-right: 1px solid #9CA3AF;
  display: inline-block;
  text-align: center;
  color: #121212;
  font-size: 18px;
  padding-right: 14px;
  margin-right: 10px;
}
.nav-right-part .cart-btn i, .nav-right-part .cart-btn svg,
.nav-right-part .search-bar-btn i,
.nav-right-part .search-bar-btn svg {
  font-weight: 600;
}
.nav-right-part .cart-btn:hover,
.nav-right-part .search-bar-btn:hover {
  color: var(--main-color);
}
.nav-right-part .cart-btn {
  border: none;
  position: relative;
}
.nav-right-part .cart-btn span {
  height: 15px;
  width: 15px;
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  background-color: #FF0000;
  line-height: 15px;
  color: #fff;
  border-radius: 50%;
  position: absolute;
  right: 8px;
}

.nav-right-part ul {
  float: right;
  margin-bottom: 0;
}

.nav-right-part ul li a {
  width: 30px;
  color: #fff;
  height: 30px;
  display: block;
  line-height: 30px;
  text-align: center;
  border-radius: 100%;
  background-color: #FF0000;
}

.nav-right-part-desktop {
  margin-left: 20px;
}

.nav-right-part-mobile {
  display: none;
}

.main-banner {
  padding-top: 74px;
}

.main-banner .content h5 {
  color: #fff;
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 20px;
  font-family: 'Poppins-Regular';
}

.feature-area {
  margin-bottom: -157px;
  transform: translateY(-37%);
}

.single-feature-wrap {
  height: 120px;
  background: #fff;
  -webkit-box-shadow: 0px 10px 50px rgba(0, 6, 18, 0.08);
          box-shadow: 0px 10px 50px rgba(0, 6, 18, 0.08);
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  z-index: 1;
  overflow: hidden;
  padding: 15px 18px 15px 25px; /*30px 18px 26px 25px*/
}

.single-feature-wrap:after {
  content: "";
  background: #FF0000;
  position: absolute;
  z-index: -1;
  height: 100%;
  left: -50px;
  top: 0px;
  -webkit-transform: skew(-10deg);
          transform: skew(-10deg);
  width: 110px;
}

.single-feature-wrap .thumb img {
  width: 50px;  
  margin-left: -20px;
}

.single-feature-wrap .media-body {
  margin-left: 20px;
}

.single-feature-wrap .media-body h4 {
  font-size: 20px;
  font-weight: normal;
  font-family: 'Oswald';
}

.single-feature-wrap .media-body p {
  font-size: 12px;
  margin-bottom: 0;
}

.shop-area {
  padding-top: 150px;
  margin-bottom: -235px;
  background-color: #F3F4F8;
}

.section-title .sub-title {
  color: #FF0000;
  font-weight: 400;
  font-size: 16px;
  position: relative;
  margin-bottom: 20px;
  display: inline-block;
}

.section-title .sub-title:before {
  top: 50%;
  left: 100%;
  content: "";
  height: 1px;
  width: 40px;
  margin-top: -4px;
  margin-left: 5px;
  position: absolute;
  background: #FF0000;
}

.section-title .sub-title:after {
    top: 50%;
    left: 100%;
    width: 60px;
    content: "";
    height: 1px;
    margin-top: 2px;
    margin-left: 5px;
    position: absolute;
    background: #FF0000;
}

.section-title .sub-title span {
    position: absolute;
    content: "";
    left: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    top: 50%;
    margin-top: 2px;
    background: #FF0000;
    height: 1px;
    margin-left: -5px;
    width: 60px;
}

.section-title .sub-title span:before {
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    margin-top: -7px;
    background: #FF0000;
    height: 1px;
    width: 40px;
}

.section-title h3 {
  font-weight: bold;
  font-family: 'Oswald';
}

.single-shop-wrap {
  background: #fff;
  border-radius: 5px;
  padding: 10px;
  text-align: center;
  -webkit-box-shadow: 0px 10px 30px rgb(0 6 18 / 8%);
  box-shadow: 0px 10px 30px rgb(0 6 18 / 8%);
  margin-bottom: 30px;
}

.single-shop-wrap .thumb {
  position: relative;
  background: #F3F4F8;
  border-radius: 5px;
  padding: 25px 0;
  overflow: hidden;
}

.single-shop-wrap .thumb img {
  height: 250px;
}

.single-shop-wrap .thumb ul {
  display: inline-block;
  position: absolute;
  right: 0px;
  top: 20px;
  opacity: 0;
  z-index: 2;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  list-style-type: none;
}

.single-shop-wrap .thumb ul li {
  margin: 5px 0;
  display: block;
}

.single-shop-wrap .thumb ul li a {
  color: #fff;
  background: #000;
  height: 36px;
  width: 36px;
  line-height: 36px;
  font-size: 15px;
  border: 0;
  border-radius: 100%;
  display: inline-block;
}

.single-shop-wrap:hover .thumb ul {
    opacity: 1;
    right: 15px;
}

.single-shop-wrap .details {
    padding: 20px 0 30px;
}

.btn-base {
  color: #fff;
  overflow: hidden;
  position: relative;
  background: #ff0000;
  height: 60px;
  line-height: 60px;
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  padding: 0 28px;
  font-family: 'Poppins-Bold';
}

.btn-base:after {
  background: #fff;
  content: "";
  height: 155px;
  opacity: 0;
  position: absolute;
  top: -50px;
  -webkit-transform: rotate(55deg);
  transform: rotate(55deg);
  -webkit-transition: all 3000ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 3000ms cubic-bezier(0.19, 1, 0.22, 1);
  width: 60px;
  left: -100%;
}

.btn-base:hover {
  color: #fff;
  background: #FF0000 !important;
}

.btn-base:hover:after {
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
  color: #fff;
  -webkit-box-shadow: 0 10px 20px 0 rgb(0 0 0 / 30%);
  box-shadow: 0 10px 20px 0 rgb(0 0 0 / 30%);
  left: 200%;
  opacity: 0.6;
}

.single-shop-wrap .details .btn {
  color: #fff;
  height: 40px;
  line-height: 40px;
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  padding: 0 16px 0 10px;
  background: #000C22;
}

.single-shop-wrap .details .btn i {
  margin-right: 10px;
}

.single-shop-wrap .details h5 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
  font-family: 'Oswald';
}

.single-shop-wrap .details h5 a {
  color: #000;
}

.single-shop-wrap .details h6.price {
  margin-bottom: 20px;
  font-family: 'Poppins-Bold';  
}

.wcu-area {
  padding: 326px 0 120px;
}

.wcu-area .section-title {
  text-align: left;
}

.wcu-area .section-title h2 {
  font-weight: bold;
  font-family: 'Oswald';
}

.wcu-area .content {
  margin: 30px 0;
}

.wcu-area .single-list-wrap {
  padding-left: 0;
  list-style-type: none;
}

.wcu-area .single-list-wrap i {
  color: #ff0000;
  margin-right: 10px;
}

.wcu-area .single-list-wrap li {
  margin-top: 15px;
}

.wcu-area .btn {
  margin-top: 50px;
}

.fact-area {
  margin-top: 70px;
}

.single-fact-wrap {
    text-align: center;
    background: #fff;
    -webkit-box-shadow: 0px -10px 100px rgb(0 6 18 / 8%);
    box-shadow: 0px -10px 100px rgb(0 6 18 / 8%);
    border-radius: 5px;
    padding: 50px 30px 31px;
    margin-bottom: 30px;
}

.single-fact-wrap .thumb {
    margin-bottom: 17px;
}

.single-fact-wrap .details h2 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 15px;
    font-family: 'Oswald';
}

.product-tab {
    text-align: center;
}

.product-tab .nav {
    background: #F3F4F8;
    border-radius: 5px;
    display: inline-block;
    padding: 10px;
    margin-bottom: 50px;
}

.product-tab .nav .nav-item {
    display: inline-block;
}

.product-tab .nav .nav-item .nav-link.active {
  background: #ff0000;
}

.newsletter {
  margin: 0 0 100px;
}

/*
font-family: 'Poppins-Black';
font-family: 'Poppins-Bold';
font-family: 'Poppins-ExtraBold';
font-family: 'Poppins-Light';
font-family: 'Poppins-Medium';
font-family: 'Poppins-Regular';
font-family: 'Poppins SemiBold';


font-family: 'Oswald';
Bold : font-weight: bold;
Regular : font-weight: normal;
Semibold : font-weight: 600;
Medium : font-weight: 500;
*/


/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-area-2 .nav-container {padding: 0;}
    .navbar-area .nav-container .navbar-collapse .navbar-nav li + li {margin-left: 0;}
    .nav-right-part-desktop {margin-left: 0;margin-right: 12px;margin-top: 12px;}
}

@media (max-width: 991px) {
    
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    
}   

/* Portrait phones and smaller */
@media (max-width: 480px) {

}